<<< Previous |  | Next >>>

# FcPatternIterValueCount

## Name

FcPatternIterValueCount -- Returns the number of the values which the iterator point to

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcPatternIterValueCount``(const FcPattern *`p`, FcPatternIter *`iter`);`

## Description

Returns the number of the values in the object which `iter` point to. if `iter` isn't valid, returns 0.

## Since

version 2.13.1

<<< Previous | Home | Next >>>
FcPatternIterGetObject | Up | FcPatternIterGetValue